<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--26B041893E844A53AFA58BC326C4F0D7--><AD_MODULE_DEPENDENCY>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[26B041893E844A53AFA58BC326C4F0D7]]></AD_MODULE_DEPENDENCY_ID>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <AD_MODULE_ID><![CDATA[4B828F4D03264080AA1D2057B13F613C]]></AD_MODULE_ID>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <STARTVERSION><![CDATA[3.0.203001]]></STARTVERSION>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--26B041893E844A53AFA58BC326C4F0D7-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--26B041893E844A53AFA58BC326C4F0D7--></AD_MODULE_DEPENDENCY>

<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F--><AD_MODULE_DEPENDENCY>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[3AB045DA35ED4CA58EF7EB5BF04CDE3F]]></AD_MODULE_DEPENDENCY_ID>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <AD_MODULE_ID><![CDATA[4B828F4D03264080AA1D2057B13F613C]]></AD_MODULE_ID>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <AD_DEPENDENT_MODULE_ID><![CDATA[C70732EA90A14EC0916078B85CC33D2D]]></AD_DEPENDENT_MODULE_ID>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <STARTVERSION><![CDATA[1.1.203001]]></STARTVERSION>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <DEPENDANT_MODULE_NAME><![CDATA[JBoss Weld]]></DEPENDANT_MODULE_NAME>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--3AB045DA35ED4CA58EF7EB5BF04CDE3F--></AD_MODULE_DEPENDENCY>

<!--D7BA4BB0844942C58DC46B9E23CF8E67--><AD_MODULE_DEPENDENCY>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[D7BA4BB0844942C58DC46B9E23CF8E67]]></AD_MODULE_DEPENDENCY_ID>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <AD_MODULE_ID><![CDATA[4B828F4D03264080AA1D2057B13F613C]]></AD_MODULE_ID>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <AD_DEPENDENT_MODULE_ID><![CDATA[F8D1B3ECB3474E8DA5C216473C840DF1]]></AD_DEPENDENT_MODULE_ID>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <STARTVERSION><![CDATA[2.0.203001]]></STARTVERSION>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <DEPENDANT_MODULE_NAME><![CDATA[JSON REST Webservice]]></DEPENDANT_MODULE_NAME>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--D7BA4BB0844942C58DC46B9E23CF8E67-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--D7BA4BB0844942C58DC46B9E23CF8E67--></AD_MODULE_DEPENDENCY>

</data>
